package com.palmnest.application.dto;

import java.io.Serializable;

public class MealExcelDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -7116868070905495855L;
    private String mName;
    private String other;
	public String getmName() {
		return mName;
	}
	public void setmName(String mName) {
		this.mName = mName;
	}
	public String getOther() {
		return other;
	}
	public void setOther(String other) {
		this.other = other;
	}
    
}
